
stations: 
  - آزادگان (n5165462148)
  - آیت الله کاشانی (n3815456860)
  - ابن سینا (n2169732971)
  - اتمسفر (n5602602180)
  - ارم سبز (n5602579936)
  - ارم سبز (n5602579937)
  - استاد معین (n2169732984)
  - اشرفی اصفهانی (n3815456838)
  - اقدسیه (n8738914819)
  - امام حسین (n6818484835)
  - امام خمینی (n5186262276)
  - امام خمینی (n5186262278)
  - امیر کبیر (n8243426038)
  - اهنگ (n3784648871)
  - ایران خودرو (n5604727187)
  - ایستگاه مترو سهروردی (n3778861785)
  - برج میلاد تهران (n3784648884)
  - بریانک (n5190423572)
  - بسیج (n11750922029)
  - بعثت (n6444462277)
  - بهار شیراز (n10759924012)
  - بهارستان (n659782107)
  - بوستان لاله (n10746895092)
  - بوستان گفتگو (n3784648883)
  - بیمه (n5183520307)
  - تئاتر شهر (n5162910433)
  - تئاترشهر (n5162910432)
  - تجریش (n2152781392)
  - تهرانپارس (n5163103601)
  - توحید (w671794339)
  - جانبازان (n4674995987)
  - جوادیه (n3641204693)
  - جوانمرد قصاب (n3691093697)
  - حرم مطهر (n5194776019)
  - حسن آباد (n3691224155)
  - حسین آباد (n3778861789)
  - خواجه عبدالله انصاری (n3778861787)
  - خیام (n5162855447)
  - دانشگاه امام علی ع (n3778792864)
  - دانشگاه تربیت مدرس (n5190423568)
  - دانشگاه شریف (n864404756)
  - دانشگاه علم و صنعت (n660628852)
  - دروازه دولت (n5188247274)
  - دروازه دولت (n5188247275)
  - دروازه شمیران (n5188341402)
  - دروازه شمیران (n5188341403)
  - دولت آباد (n6390530105)
  - دکتر حبیب الله (n4558309639)
  - دکتر شریعتی (n2169380705)
  - راه آهن (n3635251445)
  - رودکی (n5165422504)
  - زمزم (n5190555599)
  - سبلان (n660628364)
  - سرسبز (n660628705)
  - سعدی (n660623347)
  - شادمان (n5183625750)
  - شاهد باقرشهر (n5162855462)
  - شهدای هفت تیر (n5183508081)
  - شهدای هفده شهریور (n9817359617)
  - شهدای کن (n10761286147)
  - شهر آفتاب (n5212515304)
  - شهر زیبا (n11263536540)
  - شهر پرند (n7934844452)
  - شهران (n3853324358)
  - شهرری (n8907277818)
  - شهرک آزمایش (n3815456806)
  - شهرک اکباتان (n2169732956)
  - شهرک شریعتی (n3649760928)
  - شهید آرمان علی وردی (n3853324357)
  - شهید باقری (n5163103599)
  - شهید بخارایی (n660635266)
  - شهید بهشتی (n5540220849)
  - شهید بهشتی (n5540220850)
  - شهید حقانی (n660658298)
  - شهید دادمان (n10746895094)
  - شهید رضایی (n9149513248)
  - شهید زین الدین (n4453205974)
  - شهید ستاری (n10235224668)
  - شهید صدر (n2169380695)
  - شهید صیاد شیرازی (n3778861786)
  - شهید قاسم سلیمانی (n5230301190)
  - شهید قدوسی (n3778821747)
  - شهید محلاتی (n5163103597)
  - شهید مدنی (n660628303)
  - شهید نواب صفوی (n5165422503)
  - شهید همت (n660658572)
  - شهید کلاهدوز (n5162910442)
  - شوش (n660637545)
  - صادقیه (n5604727197)
  - صادقیه (تهران) (n5604727196)
  - طالقانی (n660623849)
  - طرشت (n2120217849)
  - عبدل آباد (n4453604919)
  - علامه جعفری (n10861347776)
  - علی آباد (n5183513583)
  - فدک (n3080821096)
  - فردوسی (n660624968)
  - فرهنگسرا (n5163103600)
  - فرودگاه امام خمینی (n5162855464)
  - فرودگاه مهرآباد ترمینال‌های ۱ و ۲ (n11417054161)
  - فرودگاه مهرآباد ترمینال‌های ۴ و ۶ (n11417054143)
  - قائم (n5163103598)
  - قلهک (n2169380700)
  - قیطریه (n2169380696)
  - مترو شهید مفتح (n660624203)
  - مترو پانزده خرداد (n4396461099)
  - محمد شهر (n5607262986)
  - مدافعان سلامت (n10126282787)
  - مرزداران (n8890549263)
  - مصلی امام خمینی (n26751498)
  - ملت (n659784460)
  - منیریه (n3649760926)
  - مهدیه (n11417020371)
  - مولوی (n3784648875)
  - میدان آزادی (n5186234550)
  - میدان انقلاب اسلامی (n5162910431)
  - میدان جهاد (n2831259315)
  - میدان حر (n654082162)
  - میدان شهدا (n6390530109)
  - میدان صنعت (n3784648885)
  - میدان قیام (n3784645934)
  - میدان محمدیه (n6737096941)
  - میدان ولی عصر (n10760685493)
  - میدان کتاب (n3784648857)
  - میرداماد (n2169380721)
  - میرزای شیرازی (n2831259303)
  - نبرد (n5162910430)
  - نعمت آباد (n5165462147)
  - نوبنیاد (n3778861790)
  - نیرو هوایی (n5162910441)
  - هروی (n3778822187)
  - هلال احمر (n3784645954)
  - وردآورد (n5604713689)
  - ورزشگاه آزادی (n5604726880)
  - پالایشگاه (n11281445852)
  - پایانه جنوب (n660636159)
  - پیروزی (n4544628125)
  - چهل تن دولاب (n3784645922)
  - چیتگر (n5604726917)
  - کارگر (n10746895093)
  - کرج (n5607263132)
  - کمیل (n5190423570)
  - کهریزک (n5162855457)
  - کیانشهر (n8273593826)
  - گرمدره (n5606659846)
  - گلشهر (n5602562105)
  - یادگار امام (n3815456823)

transfers: 
  - 
    - ارم سبز (r7643577)
    - ارم سبز (r7643578)
  - 
    - امام حسین (r10068530)
    - امام حسین (r7685436)
  - 
    - امام خمینی (r7677588)
    - امام خمینی (r7677589)
  - 
    - تئاترشهر (r7645440)
    - تئاترشهر (r7645441)
  - 
    - توحید (r13585766)
    - توحید (r7649028)
  - 
    - دانشگاه تربیت مدرس (r12818897)
    - دانشگاه تربیت مدرس (r7682678)
  - 
    - دروازه دولت (r7679928)
    - دروازه دولت (r7679929)
  - 
    - دروازه شمیران (r7680016)
    - دروازه شمیران (r7680017)
  - 
    - شادمان (r7673509)
    - شادمان (r7673510)
  - 
    - شاهد (r7645339)
    - شاهد (r7645340)
  - 
    - شهدای هفت تیر (r11561233)
    - شهدای هفت تیر (r15640836)
  - 
    - شهید بهشتی (r7679920)
    - شهید بهشتی (r7679921)
  - 
    - شهید نواب صفوی (r7649029)
    - شهید نواب صفوی (r7649030)
  - 
    - صادقیه (r7643579)
    - صادقیه (r7643580)
  - 
    - مهدیه (r7685416)
    - مهدیه (r8493368)
  - 
    - میدان شهدا (r7685437)
    - میدان شهدا (r9468297)
  - 
    - میدان محمدیه (r7680022)
    - میدان محمدیه (r7680023)
  - 
    - میدان ولی عصر عج (r12818896)
    - میدان ولی عصر عج (r7685397)

routes: 
  - 
    type: subway
    ref: 1
    name: خط ١
    colour: '#ff0f04'
    station_count: 32
    stations: 
      - تجریش
      - قیطریه
      - شهید صدر
      - قلهک
      - دکتر شریعتی
      - میرداماد
      - شهید حقانی
      - شهید همت
      - مصلی امام خمینی
      - شهید بهشتی
      - شهید مفتح
      - شهدای هفت تیر
      - طالقانی
      - دروازه دولت
      - سعدی
      - امام خمینی
      - پانزده خرداد
      - خیام
      - میدان محمدیه
      - شوش
      - پایانه جنوب
      - شهید بخارایی
      - علی آباد
      - جوانمرد قصاب
      - شهرری
      - باقرشهر
      - شاهد
      - حرم مطهر
      - کهریزک
      - شهر آفتاب
      - فرودگاه امام خمینی
      - شهر پرند

    itineraries: 
      r2750010: 
        - تجریش (n2152781392)
        - قیطریه (n2169380696)
        - شهید صدر (n2169380695)
        - قلهک (n2169380700)
        - دکتر شریعتی (n2169380705)
        - میرداماد (n2169380721)
        - شهید حقانی (n660658298)
        - شهید همت (n660658572)
        - مصلی امام خمینی (n26751498)
        - شهید بهشتی (n5540220850)
        - مترو شهید مفتح (n660624203)
        - شهدای هفت تیر (n5183508081)
        - طالقانی (n660623849)
        - دروازه دولت (n5188247274)
        - سعدی (n660623347)
        - امام خمینی (n5186262278)
        - مترو پانزده خرداد (n4396461099)
        - خیام (n5162855447)
        - میدان محمدیه (n6737096941)
        - شوش (n660637545)
        - پایانه جنوب (n660636159)
        - شهید بخارایی (n660635266)
        - علی آباد (n5183513583)
        - جوانمرد قصاب (n3691093697)
        - شهرری (n8907277818)
        - پالایشگاه (n11281445852)
        - شاهد باقرشهر (n5162855462)
        - حرم مطهر (n5194776019)
        - کهریزک (n5162855457)

      r6151834: 
        - شاهد باقرشهر (n5162855462)
        - شهر آفتاب (n5212515304)
        - فرودگاه امام خمینی (n5162855464)
        - شهر پرند (n7934844452)

      r7735255: 
        - کهریزک (n5162855457)
        - حرم مطهر (n5194776019)
        - شاهد باقرشهر (n5162855462)
        - پالایشگاه (n11281445852)
        - شهرری (n8907277818)
        - جوانمرد قصاب (n3691093697)
        - علی آباد (n5183513583)
        - شهید بخارایی (n660635266)
        - پایانه جنوب (n660636159)
        - شوش (n660637545)
        - میدان محمدیه (n6737096941)
        - خیام (n5162855447)
        - مترو پانزده خرداد (n4396461099)
        - امام خمینی (n5186262278)
        - سعدی (n660623347)
        - دروازه دولت (n5188247274)
        - طالقانی (n660623849)
        - شهدای هفت تیر (n5183508081)
        - مترو شهید مفتح (n660624203)
        - شهید بهشتی (n5540220850)
        - مصلی امام خمینی (n26751498)
        - شهید همت (n660658572)
        - شهید حقانی (n660658298)
        - میرداماد (n2169380721)
        - دکتر شریعتی (n2169380705)
        - قلهک (n2169380700)
        - شهید صدر (n2169380695)
        - قیطریه (n2169380696)
        - تجریش (n2152781392)

      r7832313: 
        - شهر پرند (n7934844452)
        - فرودگاه امام خمینی (n5162855464)
        - شهر آفتاب (n5212515304)
        - شاهد باقرشهر (n5162855462)


  - 
    type: subway
    ref: 2
    name: خط ۲
    colour: '#003380'
    station_count: 22
    stations: 
      - صادقیه
      - طرشت
      - دانشگاه شریف
      - شادمان
      - شهید نواب صفوی
      - میدان حر
      - دانشگاه امام علی ع
      - حسن آباد
      - امام خمینی
      - ملت
      - بهارستان
      - دروازه شمیران
      - امام حسین
      - شهید مدنی
      - سبلان
      - فدک
      - جانبازان
      - سرسبز
      - دانشگاه علم و صنعت
      - شهید باقری
      - تهرانپارس
      - فرهنگسرا

    itineraries: 
      r2431321: 
        - صادقیه (n5604727197)
        - طرشت (n2120217849)
        - دانشگاه شریف (n864404756)
        - شادمان (n5183625750)
        - شهید نواب صفوی (n5165422503)
        - میدان حر (n654082162)
        - دانشگاه امام علی ع (n3778792864)
        - حسن آباد (n3691224155)
        - امام خمینی (n5186262276)
        - ملت (n659784460)
        - بهارستان (n659782107)
        - دروازه شمیران (n5188341403)
        - امام حسین (n6818484835)
        - شهید مدنی (n660628303)
        - سبلان (n660628364)
        - فدک (n3080821096)
        - جانبازان (n4674995987)
        - سرسبز (n660628705)
        - دانشگاه علم و صنعت (n660628852)
        - شهید باقری (n5163103599)
        - تهرانپارس (n5163103601)
        - فرهنگسرا (n5163103600)

      r7832324: 
        - فرهنگسرا (n5163103600)
        - تهرانپارس (n5163103601)
        - شهید باقری (n5163103599)
        - دانشگاه علم و صنعت (n660628852)
        - سرسبز (n660628705)
        - جانبازان (n4674995987)
        - فدک (n3080821096)
        - سبلان (n660628364)
        - شهید مدنی (n660628303)
        - امام حسین (n6818484835)
        - دروازه شمیران (n5188341403)
        - بهارستان (n659782107)
        - ملت (n659784460)
        - امام خمینی (n5186262276)
        - حسن آباد (n3691224155)
        - دانشگاه امام علی ع (n3778792864)
        - میدان حر (n654082162)
        - شهید نواب صفوی (n5165422503)
        - شادمان (n5183625750)
        - دانشگاه شریف (n864404756)
        - طرشت (n2120217849)
        - صادقیه (n5604727197)


  - 
    type: subway
    ref: 3
    name: خط ٣
    colour: '#00aad4'
    station_count: 25
    stations: 
      - قائم
      - شهید محلاتی
      - اقدسیه
      - نوبنیاد
      - حسین آباد
      - هروی
      - شهید زین الدین
      - خواجه عبدالله انصاری
      - شهید صیاد شیرازی
      - شهید قدوسی
      - سهروردی
      - شهید بهشتی
      - میرزای شیرازی
      - میدان جهاد
      - میدان ولی عصر عج
      - تئاترشهر
      - منیریه
      - مهدیه
      - راه آهن
      - جوادیه
      - زمزم
      - شهرک شریعتی
      - عبدل آباد
      - نعمت آباد
      - آزادگان

    itineraries: 
      r5366249: 
        - قائم (n5163103598)
        - شهید محلاتی (n5163103597)
        - اقدسیه (n8738914819)
        - نوبنیاد (n3778861790)
        - حسین آباد (n3778861789)
        - هروی (n3778822187)
        - شهید زین الدین (n4453205974)
        - خواجه عبدالله انصاری (n3778861787)
        - شهید صیاد شیرازی (n3778861786)
        - شهید قدوسی (n3778821747)
        - ایستگاه مترو سهروردی (n3778861785)
        - شهید بهشتی (n5540220849)
        - میرزای شیرازی (n2831259303)
        - میدان جهاد (n2831259315)
        - میدان ولی عصر (n10760685493)
        - تئاترشهر (n5162910432)
        - منیریه (n3649760926)
        - مهدیه (n11417020371)
        - راه آهن (n3635251445)
        - جوادیه (n3641204693)
        - زمزم (n5190555599)
        - شهرک شریعتی (n3649760928)
        - عبدل آباد (n4453604919)
        - نعمت آباد (n5165462147)
        - آزادگان (n5165462148)

      r7770933: 
        - آزادگان (n5165462148)
        - نعمت آباد (n5165462147)
        - عبدل آباد (n4453604919)
        - شهرک شریعتی (n3649760928)
        - زمزم (n5190555599)
        - جوادیه (n3641204693)
        - راه آهن (n3635251445)
        - مهدیه (n11417020371)
        - منیریه (n3649760926)
        - تئاترشهر (n5162910432)
        - میدان ولی عصر (n10760685493)
        - میدان جهاد (n2831259315)
        - میرزای شیرازی (n2831259303)
        - شهید بهشتی (n5540220849)
        - ایستگاه مترو سهروردی (n3778861785)
        - شهید قدوسی (n3778821747)
        - شهید صیاد شیرازی (n3778861786)
        - خواجه عبدالله انصاری (n3778861787)
        - شهید زین الدین (n4453205974)
        - هروی (n3778822187)
        - حسین آباد (n3778861789)
        - نوبنیاد (n3778861790)
        - اقدسیه (n8738914819)
        - شهید محلاتی (n5163103597)
        - قائم (n5163103598)


  - 
    type: subway
    ref: 4
    name: خط ۴
    colour: '#ffff00'
    station_count: 22
    stations: 
      - علامه جعفری
      - ارم سبز
      - شهرک اکباتان
      - بیمه
      - میدان آزادی
      - استاد معین
      - دکتر حبیب اله
      - شادمان
      - توحید
      - میدان انقلاب اسلامی
      - تئاترشهر
      - فردوسی
      - دروازه دولت
      - دروازه شمیران
      - میدان شهدا
      - ابن سینا
      - پیروزی
      - نبرد
      - نیرو هوایی
      - شهید کلاهدوز
      - فرودگاه مهر آباد ترمینال های یک و دو
      - ترمینال های چهار و شش

    itineraries: 
      r443307: 
        - علامه جعفری (n10861347776)
        - ارم سبز (n5602579936)
        - شهرک اکباتان (n2169732956)
        - بیمه (n5183520307)
        - میدان آزادی (n5186234550)
        - استاد معین (n2169732984)
        - دکتر حبیب الله (n4558309639)
        - شادمان (n5183625750)
        - توحید (w671794339)
        - میدان انقلاب اسلامی (n5162910431)
        - تئاتر شهر (n5162910433)
        - فردوسی (n660624968)
        - دروازه دولت (n5188247275)
        - دروازه شمیران (n5188341402)
        - میدان شهدا (n6390530109)
        - ابن سینا (n2169732971)
        - پیروزی (n4544628125)
        - نبرد (n5162910430)
        - نیرو هوایی (n5162910441)
        - شهید کلاهدوز (n5162910442)

      r7683584: 
        - بیمه (n5183520307)
        - فرودگاه مهرآباد ترمینال‌های ۱ و ۲ (n11417054161)
        - فرودگاه مهرآباد ترمینال‌های ۴ و ۶ (n11417054143)

      r7705668: 
        - شهید کلاهدوز (n5162910442)
        - نیرو هوایی (n5162910441)
        - نبرد (n5162910430)
        - پیروزی (n4544628125)
        - ابن سینا (n2169732971)
        - میدان شهدا (n6390530109)
        - دروازه شمیران (n5188341402)
        - دروازه دولت (n5188247275)
        - فردوسی (n660624968)
        - تئاتر شهر (n5162910433)
        - میدان انقلاب اسلامی (n5162910431)
        - توحید (w671794339)
        - شادمان (n5183625750)
        - دکتر حبیب الله (n4558309639)
        - استاد معین (n2169732984)
        - میدان آزادی (n5186234550)
        - بیمه (n5183520307)
        - شهرک اکباتان (n2169732956)
        - ارم سبز (n5602579936)
        - علامه جعفری (n10861347776)

      r7726963: 
        - فرودگاه مهرآباد ترمینال‌های ۴ و ۶ (n11417054143)
        - فرودگاه مهرآباد ترمینال‌های ۱ و ۲ (n11417054161)
        - بیمه (n5183520307)


  - 
    type: train
    ref: 5
    name: خط ۸
    colour: '#008033'
    station_count: 12
    stations: 
      - شهید قاسم سلیمانی
      - گلشهر
      - محمدشهر
      - کرج
      - اتمسفر
      - گرمدره
      - ورد آورد
      - ایران خودرو
      - چیتگر
      - ورزشگاه آزادی
      - ارم سبز
      - صادقیه

    itineraries: 
      r443301: 
        - شهید قاسم سلیمانی (n5230301190)
        - گلشهر (n5602562105)
        - محمد شهر (n5607262986)
        - کرج (n5607263132)
        - اتمسفر (n5602602180)
        - گرمدره (n5606659846)
        - وردآورد (n5604713689)
        - ایران خودرو (n5604727187)
        - چیتگر (n5604726917)
        - ورزشگاه آزادی (n5604726880)
        - ارم سبز (n5602579937)
        - صادقیه (تهران) (n5604727196)

      r7735261: 
        - صادقیه (تهران) (n5604727196)
        - ارم سبز (n5602579937)
        - ورزشگاه آزادی (n5604726880)
        - چیتگر (n5604726917)
        - ایران خودرو (n5604727187)
        - وردآورد (n5604713689)
        - گرمدره (n5606659846)
        - اتمسفر (n5602602180)
        - کرج (n5607263132)
        - محمد شهر (n5607262986)
        - گلشهر (n5602562105)
        - شهید قاسم سلیمانی (n5230301190)


  - 
    type: subway
    ref: 6
    name: خط ۶
    colour: '#ff5599'
    station_count: 23
    stations: 
      - کوهسار
      - شهدای کن
      - شهران
      - شهر زیبا
      - آیت الله کاشانی
      - شهید ستاری
      - اشرفی اصفهانی
      - یادگار امام
      - مرزداران
      - شهرک آزمایش
      - دانشگاه تربیت مدرس
      - کارگر
      - بوستان لاله
      - میدان ولی عصر عج
      - شهدای هفت تیر
      - بهار شیراز
      - امام حسین
      - میدان شهدا
      - امیر کبیر
      - شهید رضایی
      - بعثت
      - کیانشهر
      - دولت آباد

    itineraries: 
      r5697303: 
        - شهید آرمان علی وردی (n3853324357)
        - شهدای کن (n10761286147)
        - شهران (n3853324358)
        - شهر زیبا (n11263536540)
        - آیت الله کاشانی (n3815456860)
        - شهید ستاری (n10235224668)
        - اشرفی اصفهانی (n3815456838)
        - یادگار امام (n3815456823)
        - مرزداران (n8890549263)
        - شهرک آزمایش (n3815456806)
        - دانشگاه تربیت مدرس (n5190423568)
        - کارگر (n10746895093)
        - بوستان لاله (n10746895092)
        - میدان ولی عصر (n10760685493)
        - شهدای هفت تیر (n5183508081)
        - بهار شیراز (n10759924012)
        - امام حسین (n6818484835)
        - میدان شهدا (n6390530109)
        - امیر کبیر (n8243426038)
        - شهید رضایی (n9149513248)
        - بعثت (n6444462277)
        - کیانشهر (n8273593826)
        - دولت آباد (n6390530105)

      r9468295: 
        - دولت آباد (n6390530105)
        - کیانشهر (n8273593826)
        - بعثت (n6444462277)
        - شهید رضایی (n9149513248)
        - امیر کبیر (n8243426038)
        - میدان شهدا (n6390530109)
        - امام حسین (n6818484835)
        - بهار شیراز (n10759924012)
        - شهدای هفت تیر (n5183508081)
        - میدان ولی عصر (n10760685493)
        - بوستان لاله (n10746895092)
        - کارگر (n10746895093)
        - دانشگاه تربیت مدرس (n5190423568)
        - شهرک آزمایش (n3815456806)
        - مرزداران (n8890549263)
        - یادگار امام (n3815456823)
        - اشرفی اصفهانی (n3815456838)
        - شهید ستاری (n10235224668)
        - آیت الله کاشانی (n3815456860)
        - شهر زیبا (n11263536540)
        - شهران (n3853324358)
        - شهدای کن (n10761286147)
        - شهید آرمان علی وردی (n3853324357)


  - 
    type: subway
    ref: 7
    name: خط ۷
    colour: '#6a00ff'
    station_count: 21
    stations: 
      - میدان کتاب
      - شهید دادمان
      - میدان صنعت
      - برج میلاد تهران
      - بوستان گفتگو
      - دانشگاه تربیت مدرس
      - مدافعان سلامت
      - توحید
      - شهید نواب صفوی
      - رودکی
      - کمیل
      - بریانک
      - هلال احمر
      - مهدیه
      - میدان محمدیه
      - مولوی
      - میدان قیام
      - شهدای هفده شهریور
      - چهل تن دولاب
      - آهنگ
      - بسیج

    itineraries: 
      r7429356: 
        - میدان کتاب (n3784648857)
        - شهید دادمان (n10746895094)
        - میدان صنعت (n3784648885)
        - برج میلاد تهران (n3784648884)
        - بوستان گفتگو (n3784648883)
        - دانشگاه تربیت مدرس (n5190423568)
        - مدافعان سلامت (n10126282787)
        - توحید (w671794339)
        - شهید نواب صفوی (n5165422503)
        - رودکی (n5165422504)
        - کمیل (n5190423570)
        - بریانک (n5190423572)
        - هلال احمر (n3784645954)
        - مهدیه (n11417020371)
        - میدان محمدیه (n6737096941)
        - مولوی (n3784648875)
        - میدان قیام (n3784645934)
        - شهدای هفده شهریور (n9817359617)
        - چهل تن دولاب (n3784645922)
        - اهنگ (n3784648871)
        - بسیج (n11750922029)

      r7705643: 
        - بسیج (n11750922029)
        - اهنگ (n3784648871)
        - چهل تن دولاب (n3784645922)
        - شهدای هفده شهریور (n9817359617)
        - میدان قیام (n3784645934)
        - مولوی (n3784648875)
        - میدان محمدیه (n6737096941)
        - مهدیه (n11417020371)
        - هلال احمر (n3784645954)
        - بریانک (n5190423572)
        - کمیل (n5190423570)
        - رودکی (n5165422504)
        - شهید نواب صفوی (n5165422503)
        - توحید (w671794339)
        - مدافعان سلامت (n10126282787)
        - دانشگاه تربیت مدرس (n5190423568)
        - بوستان گفتگو (n3784648883)
        - برج میلاد تهران (n3784648884)
        - میدان صنعت (n3784648885)
        - شهید دادمان (n10746895094)
        - میدان کتاب (n3784648857)



